qscript.h File Reference

Go to the source code of this file.

## Enumerations

enum | QuviScriptType { QUVI_SCRIPT_TYPE_SUBTITLE_EXPORT , QUVI_SCRIPT_TYPE_SUBTITLE , QUVI_SCRIPT_TYPE_PLAYLIST , QUVI_SCRIPT_TYPE_MEDIA , QUVI_SCRIPT_TYPE_SCAN }
enum | QuviScriptProperty { QUVI_SCRIPT_PROPERTY_EXPORT_FORMAT = QUVI_SCRIPT_PROPERTY_TYPE_STRING+1 , QUVI_SCRIPT_PROPERTY_FILEPATH , QUVI_SCRIPT_PROPERTY_FILENAME , QUVI_SCRIPT_PROPERTY_DOMAINS , QUVI_SCRIPT_PROPERTY_SHA1 }

## Enumeration Type Documentation

## QuviScriptProperty

enum QuviScriptProperty

Enumerator
QUVI_SCRIPT_PROPERTY_EXPORT_FORMAT | Unique to export scripts, e.g. subex_script
QUVI_SCRIPT_PROPERTY_DOMAINS | Unique to m_script and pl_script